git-needs-pull
TypeScript icon, indicating that this package has built-in type declarations

2.1.0 • Public • Published

git-needs-pull

Build Status Build status Coverage Status

Check synchronously if a git repository needs to pull.

Installation

$ npm i git-needs-pull

or

$ yarn add git-needs-pull

Usage

const needsPull = require('git-needs-pull');
 
needsPull(); // true or false of process.cwd()
needsPull('any/git/repo'); // true or false

LICENSE

MIT © Jan Peer Stöcklmair

Package Sidebar

Install

npm i git-needs-pull

Weekly Downloads

1

Version

2.1.0

License

MIT

Unpacked Size

8.6 kB

Total Files

13

Last publish

Collaborators

  • jpeer